'Hello ' + name + ',</p>&nbsp;</p> Attached is your option key installer as an .ex1 file . To use, make sure Mail Manager is closed, rename extension to ".exe" and then run the executable.</p>&nbsp;</p>' + sign